package com.heyu.api.data.service.third;
/**
* <p>
* 第三方开发者信息配置表 服务类
* </p>
*
* @author quyixiao
* @since 2025-03-04
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.third.ThirdConfigInfoEntity;
public interface ThirdConfigInfoService extends IService<ThirdConfigInfoEntity> {



	ThirdConfigInfoEntity selectThirdConfigInfoById(Long id);


	Long insertThirdConfigInfo(ThirdConfigInfoEntity thirdConfigInfo);


	Long insertOrUpdateThirdConfigInfo(ThirdConfigInfoEntity thirdConfigInfo);


	int updateThirdConfigInfoById(ThirdConfigInfoEntity thirdConfigInfo);


	int updateCoverThirdConfigInfoById(ThirdConfigInfoEntity thirdConfigInfo);


	int deleteThirdConfigInfoById(Long id);


}